div.view-point div.home-date-hang-box, .category-post.view-point div.home-date-hang-box,div.telstra-now div.home-date-hang-box, .category-post.telstra-now div.home-date-hang-box {
	margin-left:-43px !important;
}

#input_keyword {
	margin-right:0px !important;
}


#search_keyword {
	width: 264px !important;
	
}
button#search_side_form_button{
	width: 41px;
	margin:0px;
	padding:0px;
}